How to install libglyr-doc on Debian Unstable (Sid)